--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Tests whether the value in the record is equal to the expected_value set for the Comparison.
constants: []

full_name: DataMapper::Query::Conditions::EqualToComparison
includes: 
- !ruby/object:RI::IncludedModule 
  name: RelationshipHandler
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: matches?
name: EqualToComparison
superclass: AbstractComparison
